CREATE DATABASE ulikequicknote;

USE ulikequicknote;

CREATE TABLE notes (
    id INT AUTO_INCREMENT PRIMARY KEY,
    mmdd VARCHAR(4) NOT NULL,
    obj TEXT NOT NULL,
    more TEXT DEFAULT NULL,
    details TEXT DEFAULT NULL,
    archived TINYINT(1) DEFAULT 0,
    created_at TIMESTAMP DEFAULT CURRENT_TIMESTAMP
);